<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000312.png" type="DMXDevice" dmxaddresscount="2" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1051</ddf-library-id>
    <model>P5W</model>
    <vendor>SGM</vendor>
    <author>Patrick Grote</author>
    <mode>2CH</mode>
  </information>
  <functions>
    <strobe dmxchannel="0">
      <range type="linear" mindmx="16" maxdmx="151" minval="0" maxval="15"/>
      <range type="random" mindmx="200" maxdmx="244" minval="0" maxval="15"/>
    </strobe>
    <shutter dmxchannel="0">
      <step type="closed" mindmx="0" maxdmx="7"/>
      <step type="open" mindmx="8" maxdmx="15"/>
      <step type="open" mindmx="245" maxdmx="255"/>
    </shutter>
    <dimmer dmxchannel="1"/>
  </functions>
  <procedures/>
</device>
